Subject: Re: cls_cgroup: clean up for cgroup part

From: Li Zefan <[email-masked]>
Date: Tue, 30 Dec 2008 11:43:56 +0800

David Miller wrote:
> Actually, the tree doesn't even build after applying this
> patch.
> 
> How did you test this?
> 
> net/sched/cls_cgroup.c: In function ‘write_classid’:
> net/sched/cls_cgroup.c:68: error: implicit declaration of function ‘net_cls_state’
> net/sched/cls_cgroup.c:68: error: invalid type argument of ‘->’
> 
> I made the obvious fixup to this change, but...
> 
> Come on, build test your changes. :-(
> 

Ouch, sorry.. I did a fixup when I was making those patches,
but forgot to update the patch..